# Uses of Class
org.opensaml.storage.impl.memcached.MemcachedStorageCapabilities

Packages that use MemcachedStorageCapabilities
Package
Description
org.opensaml.storage.impl.memcached
Implementation of memcached `StorageService`.

## Uses of MemcachedStorageCapabilities in org.opensaml.storage.impl.memcached

Fields in org.opensaml.storage.impl.memcached declared as MemcachedStorageCapabilities
Modifier and Type
Field
Description
`private MemcachedStorageCapabilities`
MemcachedStorageService.`storageCapabilities`
Invariant storage capabilities.
Methods in org.opensaml.storage.impl.memcached with parameters of type MemcachedStorageCapabilities
Modifier and Type
Method
Description
`void`
MemcachedStorageService.`setCapabilities(MemcachedStorageCapabilities capabilities)`
Sets the storage capabilities.